package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsVehicle;

/**
 * 安全追溯-场内车辆接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsVehicleService {

    void saveOrUpdateData(IdxBizJgTechParamsVehicle vehicle);

    IdxBizJgTechParamsVehicle getOneData(String record);
}
